Omniauth-facebook CSRF vulnerability

Hanno trovato una vulnerabilità in questa gemma. Se qualcuno la usa ne
faccia l’aggiornamento alla 1.5.0

http://www.openwall.com/lists/oss-security/2013/11/12/5

Grazie Mille!

Daniele.

Il giorno 15 novembre 2013 18:09, Paolo M.
[email protected]ha scritto:

grazie!

Alessandro R.

2013/11/15 Daniele P. [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs